﻿<?xml version="1.0" encoding="utf-8"?>
<DataType Key="bbd38be6-379b-4ae3-b2f0-4d91aaee895b" Alias="ListView - Elements - Nested Content" Level="2">
  <Info>
    <Name>ListView - Elements - Nested Content</Name>
    <EditorAlias>Umbraco.NestedContent</EditorAlias>
    <DatabaseType>Ntext</DatabaseType>
    <Folder>Nested+Content</Folder>
  </Info>
  <Config><![CDATA[{
  "ContentTypes": [
    {
      "ncAlias": "listView",
      "ncTabAlias": "Content",
      "nameTemplate": ""
    }
  ],
  "MinItems": 1,
  "MaxItems": 1,
  "ConfirmDeletes": true,
  "ShowIcons": true,
  "HideLabel": false
}]]></Config>
</DataType>